=== debian/control ===
Source: weborf
Section: httpd
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://galileo.dmi.unict.it/wiki/weborf/


Package: weborf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: php5-cgi (>= 5.2.11.dfsg.1)
Description: Fast and small webserver meant to be run without root privileges
 Weborf is a configurationless webeserver mainly meant to allow users to
 easily share their directories over the web.
 Has limited support to webdav, allowing its use by GNOME and KDE filemanagers.
 It also supports cgi.


Package: weborf-daemon
Architecture: all
Depends: ${misc:Depends}, weborf (>=0.12)
Description: init script for weborf
 Weborf is a configurationless webserver mainly meant to allow users to
 easily share their directories over the web.
 Has limited support to webdav, allowing its use by GNOME and KDE filemanagers.
 It also supports cgi.
 .
 This package provides a SystemV daemon to start weborf using init.
