=== debian/changelog ===
weborf (0.12.5-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - debian/patches/fix-as-needed-linking:
      + Fix linking with ld --as-needed (use LIBS instead of LDFLAGS for the
        libraries).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 30 Jan 2011 12:23:41 +0530

weborf (0.12.5-1) unstable; urgency=high

  * New upstream release
  * Fixes DoS

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 28 Jan 2011 11:18:01 +0100

weborf (0.12.4-1ubuntu1) natty; urgency=low

  * debian/patches/fix-as-needed-linking:
    Fix linking with ld --as-needed (use LIBS instead of LDFLAGS for the
    libraries).

 -- Michael Bienia <geser@ubuntu.com>  Mon, 06 Dec 2010 11:12:36 +0100

weborf (0.12.4-1) unstable; urgency=high

  * New upstream release 
  * Fixes DoS (Closes: #601585)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 27 Oct 2010 16:01:35 +0200
