=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 # As a special exception, when this file is copied by dh-make into a
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
+
+export DEB_BUILD_HARDENING=1
+SHELL=sh -e
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -14,3 +17,13 @@
 
 override_dh_installinit:
 	dh_installinit -pweborf-daemon --onlyscripts --init-script=weborf
+
+override_dh_auto_install:
+	pyuic4 qweborf/main.ui > qweborf/main.py
+	python qweborf.setup.py install --root=$(CURDIR)/debian/qweborf
+	dh_auto_install
+
+override_dh_install:
+	install -D qweborf/qweborf debian/qweborf/usr/bin/qweborf
+	dh_install
+
