## weborf 0.13.3

=== debian/changelog ===
weborf (0.13.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.7
  * Added upstream's public key for verification

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 16 Mar 2016 13:45:15 +0100

weborf (0.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 09 Feb 2016 16:13:52 +0100

weborf (0.13.1-2) unstable; urgency=medium

  * Don't hard-code the python version. (Closes: #802857)
  * Remove version from depends in stable
  * Copyright file in dep 5 (Closes: #802489)
  * Use all hardening flags

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 25 Oct 2015 13:36:21 +0100

weborf (0.13.1-1) unstable; urgency=low

  * New upstream release
  * Recommends miniupnpc for NAT traversal
  * Typo fixed upstream (Closes: #773655)
  * Removed patch "miredo" (Now upstream)
  * Removed patch "mapped_addr" (Now upstream)
  * qweborf now uses Python3 and PyQt5
  * Drop python-support (Closes: #786147)
  * Bumped Standards-Version to 3.9.6
  * Bumped debhelper to 9
  * Change links to new upstream website

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 15 Oct 2015 08:43:41 +0200
