=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 9), libmagic-dev, python3, dh-python, pyqt5-dev-tools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python3-Version: >= 3.4
 Homepage: http://ltworf.github.io/weborf/
 
@@ -19,7 +19,7 @@
 
 Package: weborf-daemon
 Architecture: all
-Depends: ${misc:Depends}, weborf (>=${binary:Version})
+Depends: ${misc:Depends}, weborf (>=${binary:Version}),  lsb-base (>= 3.0-6)
 Description: init script for weborf
  Weborf is a configurationless webeserver mainly meant to allow users to
  easily share their directories over the web.
