## weborf 0.13.5

=== debian/changelog ===
weborf (0.13.5-1) unstable; urgency=low

  * New upstream release (Closes: #868181, #868182)
  * Remove patches from 0.13.4-2

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 11 Feb 2017 12:14:51 +0100
