## weborf 0.14

=== debian/changelog ===
weborf (0.14-1) unstable; urgency=low

  * New upstream release
  * Suggest php-cgi instead of the non existing php5-cgi

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 19 Dec 2017 00:30:14 +0100
