=== debian/rules ===
#!/usr/bin/make -f

SHELL=sh -e

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# DPKG_EXPORT_BUILDFLAGS = 1
# include /usr/share/dpkg/buildflags.mk

export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_installinit:
	dh_installinit -pweborf-daemon --onlyscripts --init-script=weborf

override_dh_auto_install:
	pyuic5 qweborf/main.ui > qweborf/main.py
	python3 qweborf.setup.py install --root=debian/qweborf --install-layout=deb 
	install -D qweborf/qweborf debian/qweborf/usr/bin/qweborf
	dh_auto_install
