## weborf 0.15

=== debian/changelog ===
weborf (0.15-1) unstable; urgency=medium

  * New upstream release
  * Add libssl-dev to build depends to enable https
  * Add lintian override for possible-gpl-code-linked-with-openssl, since
    exception is provided in the license.
  * Bump python-version-field to 3.6
  * Bump Standards-Version to 4.2.1
  * Removed joke from qweborf (Closes: #892208)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 09 Dec 2018 06:26:46 +0100

weborf (0.14-2) unstable; urgency=high

  * Build-Depend on python3-distutils (Closes: #896795)
  * Fix typo in description
  * Remove trailing spaces in changelog and rules
  * Updated debian/copyright file
  * Bump compat from 9 to 11
  * Bump Standards-Version to 4.1.4
  * Clean the python install directory
  * Clean generated GUI python file

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 24 Apr 2018 22:12:59 +0200
