=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: httpd
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 9), libmagic-dev, python3, dh-python, pyqt5-dev-tools
-Standards-Version: 3.9.8
-X-Python3-Version: >= 3.4
+Build-Depends: debhelper (>= 11), libmagic-dev, python3, dh-python, pyqt5-dev-tools,
+ python3-distutils, libssl-dev
+Standards-Version: 4.2.1
+X-Python3-Version: >= 3.6
 Homepage: http://ltworf.github.io/weborf/
 
 Package: weborf
@@ -12,7 +13,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: php-cgi
 Description: Fast and small webserver meant to be run without root privileges
- Weborf is a configurationless webeserver mainly meant to allow users to
+ Weborf is a configurationless webserver mainly meant to allow users to
  easily share their directories over the web.
  Has limited support to webdav, allowing its use by GNOME and KDE filemanagers.
  It also supports cgi.
@@ -21,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, weborf (>=${binary:Version}),  lsb-base (>= 3.0-6)
 Description: init script for weborf
- Weborf is a configurationless webeserver mainly meant to allow users to
+ Weborf is a configurationless webserver mainly meant to allow users to
  easily share their directories over the web.
  Has limited support to webdav, allowing its use by GNOME and KDE filemanagers.
  It also supports cgi.
