=== debian/changelog ===
weborf (0.16-1) unstable; urgency=medium

  * New upstream release
  * Bump compat to 12
  * Remove compat file
  * Pre-Depends in weborf-daemon
  * Rules-Requires-Root: no
  * Bump Standards-Version to 4.4.1

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 10 Nov 2019 13:49:18 +0100
