=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: httpd
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 11), libmagic-dev, python3, dh-python, pyqt5-dev-tools,
+Build-Depends: debhelper-compat (= 12), debhelper (>= 12), libmagic-dev, python3, dh-python, pyqt5-dev-tools,
  python3-distutils, libssl-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 X-Python3-Version: >= 3.6
+Rules-Requires-Root: no
 Homepage: http://ltworf.github.io/weborf/
 
 Package: weborf
@@ -20,6 +21,7 @@
 
 Package: weborf-daemon
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, weborf (>=${binary:Version}),  lsb-base (>= 3.0-6)
 Description: init script for weborf
  Weborf is a configurationless webserver mainly meant to allow users to
