=== debian/changelog ===
weborf (0.17-4build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:22:43 +0000

weborf (0.17-4) unstable; urgency=low

  * Fix d/watch

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 29 Oct 2021 17:01:04 +0200

weborf (0.17-3) unstable; urgency=medium

  * Disable most of the test suite (flaky on debian builders)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 31 Dec 2020 15:13:19 +0100

weborf (0.17-2) unstable; urgency=medium

  * Added sleep to test that flaked on s390

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 31 Dec 2020 12:55:04 +0100

weborf (0.17-1) unstable; urgency=low

  * build-depend on curl to run new test suite
  * New upstream release (LP: #1875194)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 29 Dec 2020 19:41:28 +0100
