## weborf 0.19

=== debian/changelog ===
weborf (0.19-2.1+deb12u1) bookworm; urgency=medium

  * Backport patch from upstream to fix denial of service (Closes: 1054417)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 30 Nov 2023 10:58:16 +0100

weborf (0.19-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:57:06 +0200

weborf (0.19-2) unstable; urgency=high

  * Install weborf in autopkgtest, to test weborf

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 15 Mar 2022 09:08:11 +0100

weborf (0.19-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest suite.
    Calls the regular test suite but using the system
    installed version.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 14 Mar 2022 23:36:58 +0100

weborf (0.18-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version: 4.6.0.1
  * Bump compat to 13

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 06 Mar 2022 13:31:12 +0100
