## weborf 1.0

=== qweborf/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Weborf
-# Copyright (C) 2019  Salvo "LtWorf" Tomaselli
+# Copyright (C) 2019-2022  Salvo "LtWorf" Tomaselli
 #
 # Weborf is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -32,6 +32,8 @@
 	install -D -m644 man/qweborf.1 $${DESTDIR:-/}/usr/share/man/man1/qweborf.1
 	install -D -m644 integration/qweborf.desktop $${DESTDIR:-/}/usr/share/applications/qweborf.desktop
 	install -D -m644 integration/qweborf_servicemenu.desktop $${DESTDIR:-/}/usr/share/kservices5/ServiceMenus/qweborf_servicemenu.desktop
+	install -D -m644 integration/qweborf.png $${DESTDIR:-/}/usr/share/icons/hicolor/256x256/apps/qweborf.png
+	install -D -m644 integration/qweborf.metainfo.xml $${DESTDIR:-/}/usr/share/metainfo/qweborf.metainfo.xml
 
 .PHONY: mypy
 mypy:
