=== debian/changelog ===
weborf (1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:59 +1100

weborf (1.0-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:12:50 +0000

weborf (1.0-1) unstable; urgency=high

  * New upstream release, fixing CVE-2023-46586

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 12 Oct 2023 00:12:44 +0200

weborf (0.20-1) unstable; urgency=low

  * New upstream release
  * Remove X-Python3-Version: >= 3.6 from control file
  * Added metadata file
  * Use setuptools since python intelligently dropped distutil
  * Bump Standards-Version: 4.6.2
  * Remove dependency on outdated lsb-base for weborf-daemon
  * Clean python egg to allow rebuild in place

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 04 Oct 2023 18:37:46 +0200
