=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: weborf
 Section: httpd
 Priority: optional
-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 13), libmagic-dev, python3, dh-python, pyqt5-dev-tools,
- python3-distutils, libssl-dev, curl
-Standards-Version: 4.6.0.1
-X-Python3-Version: >= 3.6
+ python3-setuptools, libssl-dev, curl
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://ltworf.github.io/weborf/
 
@@ -22,7 +22,7 @@
 Package: weborf-daemon
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, weborf (>=${binary:Version}),  lsb-base (>= 3.0-6)
+Depends: ${misc:Depends}, weborf (>=${binary:Version})
 Description: init script for weborf
  Weborf is a configurationless webserver mainly meant to allow users to
  easily share their directories over the web.
