=== debian/tests/control ===
--- 
+++ 
@@ -11,6 +11,10 @@
 Depends: curl, weborf
 
 Test-Command: testsuite/ip_listener
+Restrictions: allow-stderr
+Depends: curl, weborf
+
+Test-Command: testsuite/vhost
 Restrictions: allow-stderr
 Depends: curl, weborf
