## weborf 1.3

=== qweborf/Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 .PHONY: install
 install: qweborf/main.py
 	python3 setup.py install --root=$${DESTDIR:-/} --install-layout=deb
-	install -D qweborf/qweborf $${DESTDIR:-/}/bin/qweborf
+	install -D qweborf/qweborf $${DESTDIR:-/}/usr/bin/qweborf
 	install -D -m644 man/qweborf.1 $${DESTDIR:-/}/usr/share/man/man1/qweborf.1
 	install -D -m644 integration/qweborf.desktop $${DESTDIR:-/}/usr/share/applications/qweborf.desktop
 	install -D -m644 integration/qweborf_servicemenu.desktop $${DESTDIR:-/}/usr/share/kservices5/ServiceMenus/qweborf_servicemenu.desktop
