=== debian/changelog ===
weborf (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #1073660)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 09 Jul 2024 15:39:30 +0200

weborf (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #1073660)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 19 Jun 2024 07:28:53 +0200

weborf (1.1-1) unstable; urgency=low

  * New upstream release
  * Project moved to codeberg
  * Replace email with the debian one
  * Add Vcs-* fields to d/control

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 09 May 2024 10:53:11 +0200
