=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: weborf
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 13), libmagic-dev, python3, dh-python, pyqt5-dev-tools,
  python3-setuptools, libssl-dev, curl
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://ltworf.github.io/weborf/
+Homepage: https://ltworf.codeberg.page/weborf/
+Vcs-Browser: https://codeberg.org/ltworf/weborf
+Vcs-Git: https://codeberg.org/ltworf/weborf.git
 
 Package: weborf
 Architecture: any
