## weborf 1.4

=== debian/changelog ===
weborf (1.4-1) unstable; urgency=low

  * New upstream release
  * Use pyqt6 instead of pyqt5

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 21 Jul 2024 22:36:54 +0200
