=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: httpd
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
-Build-Depends: debhelper-compat (= 13), debhelper (>= 13), libmagic-dev, python3, dh-python, pyqt5-dev-tools,
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13), libmagic-dev, python3, dh-python, pyqt6-dev-tools,
  python3-setuptools, libssl-dev, curl
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -34,7 +34,7 @@
 
 Package: qweborf
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, weborf (>=${binary:Version}), python3-pyqt5
+Depends: ${misc:Depends}, ${python3:Depends}, weborf (>=${binary:Version}), python3-pyqt6
 Recommends: miniupnpc
 Description: Shares files using the HTTP protocol
  Qweborf provides an easy to use graphical interface to share local files using
