## weborf 1.5

=== qweborf/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Weborf
-# Copyright (C) 2019-2022  Salvo "LtWorf" Tomaselli
+# Copyright (C) 2019-2024  Salvo "LtWorf" Tomaselli
 #
 # Weborf is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -17,7 +17,7 @@
 # author Salvo "LtWorf" Tomaselli <tiposchi@tiscali.it>
 
 qweborf/main.py: qweborf/main.ui
-	pyuic5 qweborf/main.ui > qweborf/main.py
+	pyuic6 qweborf/main.ui > qweborf/main.py
 
 .PHONY: clean
 clean:
