=== debian/changelog ===
weborf (1.5-1) unstable; urgency=low

  * Bump standards version
  * Remove unused lintian override
  * New upstream release (Closes: #1098088)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 18 Feb 2025 22:26:41 +0100
