## weborf 1.6

=== debian/changelog ===
weborf (1.6-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version: 4.7.2
  * Remove Rules-Requires-Root
  * Remove unused lintian override

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 19 Nov 2025 08:55:38 +0100
