=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 13), libmagic-dev, python3, dh-python, pyqt6-dev-tools,
  python3-setuptools, libssl-dev, curl
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://ltworf.codeberg.page/weborf/
 Vcs-Browser: https://codeberg.org/ltworf/weborf
 Vcs-Git: https://codeberg.org/ltworf/weborf.git
