=== debian/tests/control ===
--- 
+++ 
@@ -41,3 +41,15 @@
 Test-Command: testsuite/site1mimetype
 Restrictions: allow-stderr
 Depends: curl, weborf
+
+Test-Command: testsuite/tar
+Restrictions: allow-stderr
+Depends: curl, weborf
+
+Test-Command: testsuite/no_propfind
+Restrictions: allow-stderr
+Depends: curl, weborf
+
+Test-Command: testsuite/propfind
+Restrictions: allow-stderr
+Depends: curl, weborf
